# Launch the GUI
clear
echo "[VisualK-OS]"
echo "Launching portal..."
cd "src/gui"		# Enter GUI source dir
python launcher.py	# Display GUI
rc=$?			# Store exit code
cd "../VKOS_CC"		# Enter main source dir

# Perform the requested action
if [[ $rc == 3 ]]; then ./launchCC.sh; fi
if [[ $rc == 2 ]]; then echo "Program Editor not yet implemented."; fi
if [[ $rc == 1 ]]; then echo "Exiting."; fi

